apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../../openstack-helm-infra/helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Ceilometer
home: https://docs.openstack.org/ceilometer/latest/
maintainers:
- name: OpenStack-Helm Authors
name: ceilometer
sources:
- https://opendev.org/openstack/ceilometer
- https://opendev.org/openstack/openstack-helm
version: 2024.2.1+090878eb-1ba8089c
